﻿
@{
    ViewBag.Title = "New Vegas VR 360";
    Layout = "~/Views/Shared/_LayoutBlank.cshtml";
}
<h2 class="elementor-heading-title elementor-size-medium" style="font-weight: normal; font-size: 22px; text-align: center; text-transform: uppercase; color: #eeb609;">Tham quan dự án bằng không gian ảo 360 độ</h2>
<p style="text-align:center">Kéo chuột di chuyển để xem toàn bộ dự án</p>
@*<iframe src="https://marinatown.vn/360/" style="width:100%; height:100%"></iframe>*@
<iframe style="width:100%; height:100%"  frameborder="0" allow="xr-spatial-tracking; gyroscope; accelerometer" allowfullscreen scrolling="no" src="https://kuula.co/share/collection/79lym?logo=1&info=1&fs=1&vr=0&sd=1&thumbs=4"></iframe>

